AHADIC:
    KT_0    : 1.5692927994160752
    ALPHA_G : 0.15327972037471072
    ALPHA_L : 3.2212264845829504
    BETA_L  : 0.6644276446604866
    GAMMA_L : 0.07050049576953088
    ALPHA_D : 1.4354035413975312
    BETA_D  : 0.5919817587413071
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.337800424517132
    BETA_H  : 0.5511776269006704
    GAMMA_H : 0.22135220550275764
    STRANGE_FRACTION  : 0.4976583560641312
    BARYON_FRACTION   : 0.09485385588357234
    P_QS_by_P_QQ_norm : 0.6774764573024236
    P_SS_by_P_QQ_norm : 0.09799131902356945
    P_QQ1_by_P_QQ0    : 1.3072096546438607
